[AJUDA] Erro apt update

1. [AJUDA] Erro apt update

Caroline Ester Fernandes Vieira
mylifeabitch

(usa Outra)

Enviado em 07/10/2020 - 14:22h

Pessoal, boa tarde
Não sei se coloquei na categoria certa! Desculpem desde já, sou nova aqui e no uso de linux
minha distro é ubuntu 20.4.1
provavelmente eu fiz alguma [*****] na sources.list ??????
quando vou fazer update aparece o seguinte

sudo apt update
Atingido:1 http://br.archive.ubuntu.com/ubuntu focal InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu focal-updates InRelease
Atingido:3 http://security.ubuntu.com/ubuntu focal-security InRelease
Ign:4 http://dl.google.com/linux/chrome/deb focal InRelease
Atingido:5 http://br.archive.ubuntu.com/ubuntu focal-backports InRelease
Err:6 http://dl.google.com/linux/chrome/deb focal Release
404 Not Found [IP: 216.58.202.238 80]
Lendo listas de pacotes... Pronto
E: The repository 'http://dl.google.com/linux/chrome/deb focal Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

se puderem ajudar, serei eternamente grata


  


2. Re: [AJUDA] Erro apt update

Marcelo Oliver
msoliver

(usa Debian)

Enviado em 07/10/2020 - 18:26h

mylifeabitch escreveu:

Pessoal, boa tarde
Não sei se coloquei na categoria certa! Desculpem desde já, sou nova aqui e no uso de linux
minha distro é ubuntu 20.4.1
provavelmente eu fiz alguma [*****] na sources.list ??????
quando vou fazer update aparece o seguinte

sudo apt update
Atingido:1 http://br.archive.ubuntu.com/ubuntu focal InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu focal-updates InRelease
Atingido:3 http://security.ubuntu.com/ubuntu focal-security InRelease
Ign:4 http://dl.google.com/linux/chrome/deb focal InRelease
Atingido:5 http://br.archive.ubuntu.com/ubuntu focal-backports InRelease
Err:6 http://dl.google.com/linux/chrome/deb focal Release
404 Not Found [IP: 216.58.202.238 80]
Lendo listas de pacotes... Pronto
E: The repository 'http://dl.google.com/linux/chrome/deb focal Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
se puderem ajudar, serei eternamente grata


Boa noite mylifeabitch.
O Repositório do google está errado....
Aqui uso:
deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
Corrija a linha errada:
Para corrigir a linha:
Localize o "source" (arquivo com o repositório do google):
grep -r 'google' /etc/apt/sources.list.d/|cut -d":" -f1
sudo nano "saída do comando acima"
Substitua a linha 'errada', por:
deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main 

Note que o repositório acima é para 64 bits, para checar:
uname -m
Se não tem , baixe e importe a chave do repositório com o comando:
wget -q -O - https://dl.google.com/linux/linux_signing_key.pub | sudo apt-key add -
Atualize o gerenciador de pacotes:
sudo apt update
Instale:
sudo apt install google-chrome-stable
Fonte: https://www.edivaldobrito.com.br/instalar-google-chrome-no-ubuntu/

______________________________________________________________________
*minha assinatura*
Importante: echo -e "\n$(lynx --dump goo.gl/a9KeFc|sed -nr '/^[ ]+Se/,/dou.$/p')\n"
Att.: Marcelo Oliver
______________________________________________________________________






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts